/*
    IE7 comment
*/
#header #top {
  background: url(../../../products/poker/img/ieGradients/full-headerGradientBg.png) bottom center repeat-x;
}
#header #top #gradient {
  background: url(../../../products/poker/img/ieGradients/dropShadowHeader.png) center top no-repeat;
  height: 13px;
  margin-top: 1px;
}
#header #strip {
  background: #d2d2d2 url(../../../products/poker/img/ieGradients/stripGradientBg.jpg) left bottom repeat-x;
  margin-top: -2px;
}
#header #strip ul li a.selected {
  background: url(../../../products/poker/img/ieGradients/bgHoverSideNav.jpg) left bottom repeat-x;
}
body #globalWrapper {
  background: url(../../../products/poker/img/ieGradients/white-burst-background.png) center top no-repeat;
  background-color: #d2d2d2;
}
.frameShadowed {
  border: solid 1px #c2c2c2;
}
.gradientBgVideo {
  background: url(../../../products/poker/img/ieGradients/bgGradientHeaderVideo.jpg) left top repeat-x;
}
/*--------------------- MAIN NAV */
#menu.desktop ul {
  top: 33px;
}
#menu.desktop {
  margin: 24px 0 20px 0;
}
#header #top .btn-block {
  margin: 28px 0 0 10px;
}
#header #top #logo {
  margin: 19px 0 0px 0;
}
/*--------------------- BUTTONS */
.cta_button .orangeButton a {
  background: url(../../../products/poker/img/ieGradients/bgOrangeButton.jpg) left bottom repeat-x;
}
.cta_button .orangeButton a:hover {
  background: #ff5e11;
}
.cta_button .blackButton a {
  background: url(../../../products/poker/img/ieGradients/bgBlackButton.jpg) left bottom repeat-x;
}
.cta_button .blackButton a:hover {
  background: url(../../../products/poker/img/ieGradients/bgBlackButton-hover.jpg) left bottom repeat-x;
}
/*--------------------- SIDE NAV*/
#menu.desktop ul:hover {
  visibility: visible!important;
}
#menu.desktop ul li:first-child,
.navigationleft ul li.first {
  background: url(../../../products/poker/img/ieGradients/ulGradientBgNav.jpg) left top repeat-x;
}
.navigationleft ul li a:hover,
.navigationleft ul li.active a,
#menu.desktop ul li a:hover {
  background: url(../../../products/poker/img/ieGradients/bgHoverSideNav.jpg) left bottom repeat-x;
}
/*--------------------- BOX ISOBOX */
.box {
  background: url(../../../products/poker/img/ieGradients/bgBoxIsotope.jpg) left top repeat-x;
}
.size-M {
  min-height: 168px;
  max-height: 168px;
}
.size-L {
  min-height: 246px;
  max-height: 246px;
}
.elementForHoles {
  min-height: 60px;
  max-height: 60px;
}
#blogFeed .box .contentBox {
  height: 80%!important;
  position: absolute;
  top: 40px;
  bottom: 0px;
}
.box.tournamentSchedule {
  background: #666;
}
.box.tournamentSchedule h3.titleBox {
  background: #666;
  position: absolute;
  z-index: 9999999999;
  width: 100%;
}
.box.tournamentSchedule .contentBox {
  height: 78%;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.box.tournamentSchedule .contentBox p {
  padding-top: 16px!important;
}
.whatsNew h3.titleBox {
  background: transparent;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 9999999999;
  border-bottom: 1px solid #D2D2D2;
  margin-bottom: 32px;
  padding-bottom: 12px;
}
.whatsNew .contentBox {
  height: 78%;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.achievements .contentBox {
  height: 58%;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  padding-top: 20px;
}
.box.bonus h3.titleBox.separated {
  border-bottom: 1px solid #6DC4E7 !important;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  z-index: 999999;
}
.box.bonus .contentBox {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.box.bonus .contentBox p {
  padding-top: 16px!important;
}
.box.googlePlayBt .pictoButton {
  position: absolute;
  left: 0;
  right: 0;
}
.box.appStoreBt .pictoButton {
  position: absolute;
  left: 0;
  right: 0;
}
.box.twitterBt {
  overflow: hidden;
}
.box.twitterBt .contentBox {
  padding-top: 20px;
  padding-left: 6px;
  overflow: hidden;
  font-size: 15px;
}
.box.youtubeBt {
  overflow: hidden;
}
.box.youtubeBt .contentBox {
  padding-top: 10px;
  overflow: hidden;
  font-size: 15px;
}
.box.facebookBt {
  overflow: hidden;
}
.box.facebookBt .contentBox {
  padding-top: 20px;
  padding-left: 10px;
  overflow: hidden;
  font-size: 15px;
}
.mobileEl {
  display: none;
}
.navigationleft ul li {
  margin: 0;
  padding: 0;
  overflow: visible;
}
.navigationleft ul li a {
  display: block;
}
#footer {
  background: url(../../../products/poker/img/ieGradients/footerBg.jpg) left top repeat-x;
}
/*--------------------- Promotions Tab */
.tabsElement.iconTabs .header ul.navTabs li {
  background: #e7e7e7;
}
/*--------------------- Footer */
#buttonScrollTop {
  background: url(../../../products/poker/img/ie7/back-to-top-icon.png) center top no-repeat;
  border: none;
  height: 48px;
  width: 52px;
}
#buttonScrollTop:hover {
  background-color: none;
  background: url(../../../products/poker/img/ie7/back-to-top-icon-hover.png) center top no-repeat;
}
#footer #copyrightWebsite #picto18 a {
  background: url(../../../products/poker/img/ie7/icon-18.png) center top no-repeat;
}
.btn-group > .btn:first-child {
  border: 1px solid #D2D2D2;
  padding-top: 2px;
  padding-bottom: 2px;
}
.btn-group > .btn:last-child,
.btn-group > .dropdown-toggle {
  border: 1px solid #D2D2D2;
  border-left: none;
}
.dropdown-menu {
  border-left: 1px solid #d2d2d2;
  border-bottom: 1px solid #d2d2d2;
  background: #ffffff;
}
#footer #footerLogo h2 {
  background: url(../../../products/poker/img/identity/logo-nosvg-footer.png) right top no-repeat;
}
.clearf {
  clear: both;
}
#slider p {
  background: #fff;
  opacity: 1;
}

/*
    IE7 Message
*/
#ie7Message {
  z-index: 1000;
  background: transparent url(../img/IEFadeBG.png) repeat;
  width: 100%;
  border-width: 1px 0 1px;
  border-color: #8c8c8c;
  border-style: solid;
  position: relative;
}
#ie7Message .container {
  width: 976px;
  margin: 20px auto;
}
#ie7Message .cta_button {
  float: right;
  padding: 20px 0 0;
}
#ie7Message .ieMessageButton {
  float: right;
  background: url(../img/IEMessageLogo.png) no-repeat 20px;
  padding: 0;
  width: 200px;
  border-width: 0 0 0 1px;
  border-color: #8c8c8c;
  border-style: solid;
}
#ie7Message a.close {
  color: #404040;
  text-decoration: none;
  font-size: 24px;
  opacity: 1;
  filter: alpha(opacity=100);
  width: 14px;
  height: 16px;
  padding: 0px;
  text-indent: -999999px;
  background: url(../img/IECloseButton.png) no-repeat;
}
#ie7Message a.close:hover {
  color: #000000;
  background: url(../img/IECloseButton.png) 14px;
}
#ie7Message a.close:active {
  background: #eaeaea url(../img/IECloseButton.png) 14px;
}
#ie7CloseButton {
  position: absolute;
  top: 6px;
  margin-left: -488px;
  left: 50%;
  width: 976px;
  height: 20px;
  z-index: 100;
}
#ie7Message .ieMessageText {
  background: url(../img/IEMessageIcon.png) no-repeat -8px -6px;
  padding: 0 60px 20px;
  font-size: 11px;
  width: 50%;
  float: left;
}
#ie7Message .ieMessageText p {
  margin: 0px;
}

